Description

This all of a sudden started happening since Nov. 2017 after playing over 1000 hours on my Steam version in Windows 7 64-bit. |
can't get the game to work like it used to before and it makes mission planning impossible.

After an encounter is set up with another body, any movement of the craft causes the periapsis to shift. | was used to this with RCS
on, but it started happening all the time. In the linked video with a Duna encounter, you see first that | move the ship without RCS and
the periapsis fluctuates. Secondly, you'll notice that if warp is engaged during this fluctuation, it'll throw the intercept way off course.
This happens while in Kerbin SOI or the Sun's SOI.

Again, this never happened after many hours of game play until randomly in 2017. I've tried messing with all kinds of settings. Even
formatting my computer and trying on a clean install with no mods. Any idea? | would love to play again, but this makes the game too
unpredictable.

https://www.youtube.com/watch?v=mjom9EEcvw4

Thank you so much for looking into this.

History

#1-10/17/2019 06:56 PM - victorr
- Status changed from New to Ready to Test
- Target version set to 1.8.0

- % Done changed from 0 to 80
We've made some changes in this latest version and would like some feedback on this issue.
#2 - 10/18/2019 01:14 PM - krillz

victorr wrote:

We've made some changes in this latest version and would like some feedback on this issue.

Thank you for following up.

I notice that the shifting is not as much and has improved, but the issue is not resolved.

| tried this on my desktop and laptop computer. I'm starting to believe this has something to do with the steam version I'm using since it's replicated on
my different computers. | watch YouTube videos of similar gameplay from other users and | don't see any issues like this. | tried verifying the integrity
of installation files and such in steam, but no fix.

Im setting up a Duna intercept from Kerbin orbit for my tests.
Thanks again.

#3 - 01/23/2021 11:08 PM - kamine

Still Presentin 1.11.0 !
FIX THIS PLEASE !
THE GAME IS UNPLAYABLE if TIME WARP AND SAS CHANGES ORBIT!!!
https://www.youtube.com/watch?v=mjbm9EEcvw4

#4 - 01/24/2021 06:41 AM - krillz
kamine wrote:
Still Presentin 1.11.0 !

FIX THIS PLEASE !
THE GAME IS UNPLAYABLE if TIME WARP AND SAS CHANGES ORBIT!!!

Lol, | stopped playing because of this and was able to focus on going back to college and getting my degree. Now I'm studying for my Master's.
Thanks for not fixing this dev team! | may have been too distracted from school otherwise.
